*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
   /* list-style: none; */
  text-decoration: none;

	
	font-family: 'Comic Neue', cursive;
	font-size: 18px;

}

* {
    cursor: url("cur/le.png"), default;
}
a {
    cursor: url("cur/derg_cur.png"), default;
}
a img {
    cursor: url("cur/derg_cur.png"), default;
}

.wrapper .main_content img {
	max-width:100%;
	object-fit: cover;
}
.wrapper .main_content iframe {
	max-width:100%;
	object-fit: cover;
}
.wrapper .main_content pre {
  overflow: auto;
}

.wrapper .main_content p img {
	vertical-align: middle;
}


pre code span{
	font-family: 'Fira Code', monospace;
	font-size: 11pt;
}

code{
	font-family: 'Fira Code', monospace;
	font-size: 11pt;
}


body{
	background-color: #d8d9ddff;
	/* background-image: url(media/main_bg.png); */
	 background-image: url(media/phot.png); 
	background-repeat: repeat-x;
	/* background-size: cover; */
	 background-size: contain; 
	background-attachment: fixed;
}

.wrapper{
  display: flex;
  position: relative;
}

.wrapper .sidebar{
  width: 175px;
  height: 100%;
  background: #414073C8;
  padding: 30px 0px;
  position: fixed;
  overflow: hidden;
}

.wrapper .sidebar .cvert .cvert_i {
  position: absolute;
  margin-top:50%;
}

.wrapper .sidebar h2{
  color: #f5f3da;
  text-align: center;
  margin-bottom: 30px;
  padding-left: 5px;
  padding-right: 5px;
	font-family: 'Caveat', cursive;
  font-size: 23px;
}

.wrapper .sidebar ul li{
  padding: 15px;
  padding-right: 31px;
}    

.wrapper .sidebar .gbut {
	
}

.wrapper .sidebar ul li a{
  color: #FFFFFFbf;
}
.wrapper .sidebar ul li:hover a{
  color: #f5f3da;
}
.wrapper .sidebar ul li:hover{
  background: #482d82E8;
}

.wrapper .sidebar .copy {
	text-align: center;
	color:#FFFFFFbf;
	position: absolute;
  	bottom: 10px;
	padding: 10px;
}

.wrapper .sidebar ul li .drop {
  display: none;
  position: fixed;
  background: #102838E8;
  min-width: 160px;
  z-index: 1;
  margin-left: 158px;
  margin-top: -3%;
  list-style: none;

	border-radius: 0px 10px 10px 0px;
	  border: 2px solid #00000000;
  border-left-color: #fafafa50;
}

.wrapper .sidebar ul li:hover .drop {
	display: block;
}

.wrapper .sidebar ul li .drop ul li a {
  color: #FFFFFFbf;
}
.wrapper .sidebar ul li .drop ul li:hover a {
  color: #fff;
}

.wrapper .blocks_ {
	margin-left: 200px;
	width: 82%;
}

.wrapper .main_content{
	overflow: auto;
	width: 97%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #548e6ab6;
	border-radius: 12px;
}



@media screen and (max-width: 835px) {
  .wrapper .sidebar {
    width: 136px;
  }

}

@media screen and (max-width: 773px) {

  .wrapper .main_content {
    padding-left: 0px;
    padding-right: 0px;
    width: 449px;
    border-radius: 00px 12px 12px 0px;
  }
	.wrapper .blocks_ {
		margin-left: 136px;
	}

	.wrapper .sidebar ul li .drop {
  		margin-left: 120px;
		margin-top: -5.5%;
	}
	
	.wrapper .sidebar ul li{
	  padding-right: 3px;
	}    
	.wrapper .sidebar .gbut {
		scale: 90%;
		margin-left: -12px;
	}
}

.wrapper .centr {
	margin: 10px;
}

.wrapper .main_content h1,
.wrapper .main_content h2,
.wrapper .main_content h3,
.wrapper .main_content h4,
.wrapper .main_content h5,
.wrapper .main_content h6
{
	color: #002f1f;
	padding: 25px;
}

.wrapper .main_content h1 {
	font-size: 21pt;
}
.wrapper .main_content h2 {
	font-size: 19pt;
}
.wrapper .main_content h3 {
	font-size: 17pt;
}
.wrapper .main_content h4 {
	font-size: 15pt;
}
.wrapper .main_content h5 {
	font-size: 14.5pt;
}
.wrapper .main_content h6 {
	font-size: 14pt;
}

.wrapper .main_content p {
	padding: 7.5px;
	padding-left:50px;
	padding-right:50px;
}

.wrapper .main_content li {
  margin-left: 6.75%;
  list-style-type: disc;
  color: #002400;
}

.wrapper .btns li{
  display: inline-block;
  list-style: none;
  margin: 1px;
  padding: 0px;
  vertical-align: middle;
  float: none;
}
.wrapper .btns a {
  background: none;
}

.wrapper .main_content pre {
  margin-left: 5%;
  background-color: #02e05075;
  padding: 5px;
  border-radius: 5px;
}

.wrapper .main_content a {
  background: none;
  color:  #dfc9b9;
  text-shadow: 2px 2px #4f4000;
  font-weight: bold; 
}

.wrapper .main_content .pList {
	  display: flex;
  flex-direction: column;
  align-items: center;
}


.wrapper .main_content .pItem {
	margin: 6px;
	list-style-type: none;
	padding: 7px;
	line-height: 30px;
	border: solid 5px #000;

	color: #000;

	border-width: 1px 7.5px 7.5px 1px;
	border-radius: 2.5px;
	border-color: #c0c0c0 #999 #555 #c0c0c0;
	background-clip: padding-box;  
  
}

.wrapper .main_content .pItem a {
  padding: 4px;
}

table {
  border:      2px solid #222222;
  border-top:  2px solid #bbbbbb;
  border-left: 2px solid #bbbbbb;
  background-color: #cccccc1f;
  text-align: center;
}
td {
  padding: 3.5px;
  border:        2px solid #222222;
  border-right:  2px solid #bbbbbb;
  border-bottom: 2px solid #bbbbbb;

}

.wrapper .main_content .upd8 {
	font-size: 10.5pt;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 5px;
}

.wrapper .main_content .nPost {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: -5px;
}

.wrapper .cent {
	display: flex;
	flex-direction: column;
	align-items: center;
}

abbr {
  text-decoration: dotted underline;
}
strike {
  text-decoration: line-through;
}

.wrapper .game_screen {
	width: 100%;
}

.wrapper .main_content .ink {
	--o_ifg_c: #f88ea3;
	--o_ibg_c: #091f0f;
	--ifg_c: var(--o_ifg_c);
	--ibg_c: var(--o_ibg_c);
	background-color: var(--ibg_c);
	border-radius: 9px;
	color:            var(--ifg_c);
	margin: -10px;
	padding:20px;
	padding-bottom: 0px;
	min-height: 500px;
}
@media screen and (max-width: 974px) {
}
@media screen and (max-width: 773px) {
	.wrapper .main_content .ink {
		padding-bottom: 10%;
		min-width: 50px;
	}
}
.wrapper .main_content .ink a {
	text-shadow: none;
}
.wrapper .main_content .ink p {
	font-size: 17pt;
	color: inherit;
}
.wrapper .main_content .ink img {
	margin: auto 45%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wrapper .main_content .ink .buttons a {
	color: inherit;
	margin: 8px;
	padding:6px;
	border-radius: 5px;
}
.wrapper .main_content .ink #reload {
	visibility: hidden;
}
.wrapper .main_content .ink #save {
	visibility: hidden;
}
.wrapper .main_content .ink .buttons a:hover {
	color:            var(--ibg_c);
	background-color: var(--ifg_c);
}
.wrapper .main_content .ink h2 {
	font-size: 25pt;
	font-weight: bolder;
	text-align: center;
	margin-top: -20px;
	color:inherit;
}
.wrapper .main_content .ink .choice {
    display: inline-flex;
	padding: 0;
	margin-left: 45px;
	margin-right: -35px;
	margin-top: 25px
}
.wrapper .main_content .ink .choice a {
	border-radius: 10px;
	border: 2px solid;
	padding: 10px;
	color:inherit;
}

.wrapper .main_content .ink .choice a:hover {
	background-color: var(--ifg_c);
	color:            var(--ibg_c);
	border-radius: 10px;
	padding: 10px;
}
.wrapper .main_content .ink #back {
	border-radius: 10px;
	border: 2px solid;
	padding: 7px;
	color:inherit;
}
.wrapper .main_content .ink #back:hover {
	background-color: var(--ifg_c);
	color:            var(--ibg_c);
	border-radius: 10px;
}
.wrapper .main_content .ink #nav_pop a {
	color: inherit;
	margin: 8px;
	padding:6px;
	border-radius: 5px;
}
.wrapper .main_content .ink #nav_pop a:hover {
	color:            var(--ibg_c);
	background-color: var(--ifg_c);
}

/* HTML comment box */
#HCB_comment_box h3 {
  display: none;
}
#HCB_comment_box #hcb_msg{
    text-align: center;
    font-size: 17pt;
    color: #ef99f7;
	text-shadow: 2px 1px #225422;
}
#HCB_comment_box #hcb_form{
    border-radius: 10px;
    padding: 7px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
#HCB_comment_box #hcb_form_content,
#HCB_comment_box #hcb_form_email,
#HCB_comment_box #hcb_form_name,
#HCB_comment_box #hcb_form_website {
    background-color: #3c4856c0;
    color:white;
    border: 2px solid #ffffff30;
    border-radius: 10px;
    max-width: 100%;
    min-width: 10%;
    
}
#HCB_comment_box #hcb_form div .btn {
    font-weight: bold;
    padding: 5px;
    background-color: lightgray;
    color: black;
    border-left: 3px solid white;
    border-top: 3px solid white;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    border-radius: 0px;
}

#HCB_comment_box #hcb_form div .btn:hover {
    background-color: gray;
}
#HCB_comment_box #comments_list {
    width: 77%;
    margin-left: 13%;
}
#HCB_comment_box #comments_list .date {
    color: black;
    text-decoration: none;
    font-style: italic;
}
#HCB_comment_box #comments_list .author-name {
    margin-left: 5pt;
    font-size: 15pt;
    color: #ef99f7;
	text-shadow: 2px 1px #225422;
}
#HCB_comment_box #comments_list .comment {
    background-color: #2d354980;
    margin-right: 20px;
    border-left: 4pt solid transparent;
    border-right: 20pt solid transparent;
    border-radius: 10px;
    padding: 7px;
    margin-bottom: 10px;
}
#HCB_comment_box #comments_list .comment img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 7.5px;
}
#HCB_comment_box #comments_list .hcb-comment-body {
    font-size: 13pt;
    margin-left: 10pt;
}
#HCB_comment_box #comments_list .hcb-comment-tb {
    text-align: right;
    margin-bottom: 5px;
}
/* /HTML comment box */

/* falling leaves */
.wrapper #leafContainer {
    list-style: none;
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
  }
 .wrapper #leafContainer .leaf {
    position: fixed;
    background: none;
    user-select: none;
    z-index: 1000;
    pointer-events: none;
    font-size: 1.25em;
    color: #fff;
}

.wrapper .marquee {
	-moz-animation:    marquee 15s linear infinite;
	-webkit-animation: marquee 15s linear infinite;
	animation:         marquee 15s linear infinite;
}
.wrapper .marquee:hover {
	animation-play-state: paused;
}

.wrapper .marcont {
	overflow: hidden;
}

@-moz-keyframes marquee {
0% {
  transform: translateX(100%);
}
100% {
  transform: translateX(-50%);
}
}
@-webkit-keyframes marquee {
0% {
  transform: translateX(100%);
}
100% {
  transform: translateX(-50%);
}
}
@keyframes marquee {
0% {
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%)
}
100% {
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
}
